Subject: help about gaussian

From: "wei zhuang" <weiz=at=mail.rochester.edu>
Date: Fri, 6 Feb 2004 11:49:27 -0800

Hi,All:

I want to do a geometry optimization and frequency calculation of a small organic molecule surrounded by a distribution of partial charges.I get this configuration from a MD simulation using charmm. and the partial charges are actually used to represent the effect of the solvent to the molecule.

now I have to decide how to choose the partial charges,the simplest way of course,is to the partial charges from the charmm force field directly.can anyone give me a comment about what is the problem of it, and also,what are other possible way to determine to partial charges?

thank you very much.

!!!!!!!!!!!!!!!!wei zhuang
!!!!!!!!!!!!!!!!weiz=at=mail.rochester.edu
!!!!!!!!!!!!!!!!!!!!2004-02-06